/* gibson
************************************************** */
@font-face {
font-family: "gibson";
src:
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gibson/gibson-regular.woff2") format("woff2"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gibson/gibson-regular.woff") format("woff"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gibson/gibson-regular.otf") format("opentype");
font-display: auto;
font-style: normal;
font-weight: 400;
mso-font-alt: 'Arial'; /* fixes fallback font - outlook desktop */
}

@font-face {
font-family: "gibson";
src:
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gibson/gibson-medium.woff2") format("woff2"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gibson/gibson-medium.woff") format("woff"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gibson/gibson-medium.otf") format("opentype");
font-display: auto;
font-style: normal;
font-weight: 600;
mso-font-alt: 'Arial'; /* fixes fallback font - outlook desktop */
}

/* gordita
************************************************** */
@font-face {
font-family: "gordita";
src:
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-regular.woff2") format("woff2"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-regular.woff") format("woff"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-regular.otf") format("opentype");
font-display: auto;
font-style: normal;
font-weight: 400;
mso-font-alt: 'Arial'; /* fixes fallback font - outlook desktop */
}

@font-face {
font-family: "gordita";
src:
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-medium.woff2") format("woff2"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-medium.woff") format("woff"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-medium.otf") format("opentype");
font-display: auto;
font-style: normal;
font-weight: 500;
mso-font-alt: 'Arial'; /* fixes fallback font - outlook desktop */
}

@font-face {
font-family: "gordita";
src:
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-bold.woff2") format("woff2"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-bold.woff") format("woff"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/gordita/Gordita-bold.otf") format("opentype");
font-display: auto;
font-style: normal;
font-weight: 700;
mso-font-alt: 'Arial'; /* fixes fallback font - outlook desktop */
}

/* roboto
************************************************** */
@font-face {
font-family: "roboto";
src:
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/roboto/roboto-regular.woff2") format("woff2"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/roboto/roboto-regular.woff") format("woff"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/roboto/roboto-regular.otf") format("opentype");
font-display: auto;
font-style: normal;
font-weight: 400;
mso-font-alt: 'Arial'; /* fixes fallback font - outlook desktop */
}

@font-face {
font-family: "roboto";
src:
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/roboto/roboto-bold.woff2") format("woff2"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/roboto/roboto-bold.woff") format("woff"),
	url("https://chirp.media.chewy.cloud/fonts/fonts-chewy-v2/roboto/roboto-bold.otf") format("opentype");
font-display: auto;
font-style: normal;
font-weight: 700;
mso-font-alt: 'Arial'; /* fixes fallback font - outlook desktop */
}